header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Black Lagoon
  repository: kara.moe
  conditions:
    tagPresence:
      - f7250ed6-c188-40b7-bf9a-e461f0a21305
      - 95d69eb6-0e07-4b08-8af7-552030cf37f2
  actions:
    addTag:
      - tid: b3ab8d98-494c-4b90-9d4a-20544c4c6d1b
        type: 18
